
Packaging - Feature #4877

Package up rubygem-hammer_cli_csv into a RPM

03/26/2014 04:46 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Adding specfile

History

#1 - 04/01/2014 02:05 PM - Adam Price

- Status changed from Assigned to Closed

#2 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 02/14/2016 11:33 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

#4 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
